# translation of kcmkwintheme.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
# Rinse de Vries <rinse@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2004-04-23 12:19+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Windowmanager thema</h1>In deze module kunt u de stijl van de vensterranden "
"bepalen."
